<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757840905334" />
    <string name="installer_id">b85bc9f6-113c-4853-a0af-21d7b1b5e3b0</string>
</map>
